/* 
  Photoshop does not apply line height to the first row, which CSS does. This creates all kinds of havock. 
  To calculate the correct offset for the first line we need the font-size and the lineheight, i.e:
  
  @include line-height(22,30);
  
  in Photoshop points/px (but with no unit)
*/
/* Letter spacing is simpler.. stolen from somewhere */
/* font-size to rem with backup, stolen from somewhere */
/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/2e71c2");
@font-face {
  font-family: 'Frutiger';
  font-weight: bold;
  font-style: normal;
  src: url("/fonts/frutiger/2E71C2_0_0.eot");
  src: url("/fonts/frutiger/2E71C2_0_0.eot?#iefix") format("embedded-opentype"), url("/fonts/frutiger/2E71C2_0_0.woff2") format("woff2"), url("/fonts/frutiger/2E71C2_0_0.woff") format("woff"), url("/fonts/frutiger/2E71C2_0_0.ttf") format("truetype");
}
@font-face {
  font-family: 'Frutiger';
  font-weight: normal;
  font-style: normal;
  src: url("/fonts/frutiger/2E71C2_1_0.eot");
  src: url("/fonts/frutiger/2E71C2_1_0.eot?#iefix") format("embedded-opentype"), url("/fonts/frutiger/2E71C2_1_0.woff2") format("woff2"), url("/fonts/frutiger/2E71C2_1_0.woff") format("woff"), url("/fonts/frutiger/2E71C2_1_0.ttf") format("truetype");
}
@font-face {
  font-family: 'Frutiger';
  font-weight: normal;
  font-style: italic;
  src: url("/fonts/frutiger/2E71C2_2_0.eot");
  src: url("/fonts/frutiger/2E71C2_2_0.eot?#iefix") format("embedded-opentype"), url("/fonts/frutiger/2E71C2_2_0.woff2") format("woff2"), url("/fonts/frutiger/2E71C2_2_0.woff") format("woff"), url("/fonts/frutiger/2E71C2_2_0.ttf") format("truetype");
}
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html, body {
  height: 100%;
}

html {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 62.5%;
  /* Sets up the Base 10 stuff */
  background: transparent;
}
html.has--menu {
  overflow: hidden;
}

body {
  font-family: Frutiger;
  font-style: normal;
  font-weight: 500;
  padding: 0;
  background-color: #e5e5e5;
}

.styleguide__body__wpr {
  max-width: 960px;
  margin: 0 auto;
}

.styleguide__header {
  background-color: #fff;
  border-bottom: 2px dashed #e5e5e5;
}
.styleguide__header h1 {
  font-size: 30px;
  font-weight: 400;
  display: inline-block;
}

.styleguide__header__logo {
  width: 260px;
  margin: 0 auto;
  padding: 20px;
}

.styleguide__header__text {
  text-align: center;
  border-top: 2px dashed #e5e5e5;
  height: 80px;
  font-size: 44px;
  font-size: 4.4rem;
  line-height: 80px;
}

.styleguide__section {
  max-width: 960px;
  margin: 0 auto;
}
.styleguide__section h2 {
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: 800;
}
.styleguide__section li {
  list-style-position: inside;
}

.styleguide__pages-links {
  font-size: 16px;
  font-size: 1.6rem;
}
